﻿@charset "utf-8"; 
.share_box img{width:30px}
.nav{margin:0}
.race_box img{max-width:60%;height:147px}
.pbtn_box{margin-top:28px}
.img_b{height:358px}
.img_b img:hover{opacity:1}
.hourse_con p{font-size:16px}
.foot_box li:nth-child(3) p{display:none}
.foot_box li p a{color:#fcd846}
.nav_com li a{font-size:16px}
.searchbox{background:#f7f7f9}
.nyablist.list-paddingleft-2:after{content:'';display:block;clear:both;visibility:hidden;height:0}
.nyablist.list-paddingleft-2 li{width:25%;float:left}
@media screen and (max-width:1100px){.nyablist.list-paddingleft-2 li{width:50%}}
.img_b img{width:100%}
.case_content{height:250px}
.img_mask p{text-shadow:0 0 2px #000}
.foot_box li:nth-child(3) input:not(.ebtn){width:250px;display:block;line-height:24px;padding:3px 0;text-indent:10px;height:25px;color:#222;outline:0;font-size:13px;background-color:#fff;border-radius:5px;border:1px solid rgba(0,0,0,.12);margin-top:10px}
.foot_box li:nth-child(3) textarea{width:250px;display:block;line-height:24px;padding:3px 0;text-indent:10px;height:25px;color:#222;outline:0;font-size:13px;background-color:#fff;border-radius:5px;border:1px solid rgba(0,0,0,.12);margin-top:10px;resize:none;height:80px;font-family:Helvetica,Arial,Verdana,sans-serif}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{font-family:Helvetica,Arial,Verdana,sans-serif}
input:-moz-placeholder,textarea:-moz-placeholder{font-family:Helvetica,Arial,Verdana,sans-serif}
input::-moz-placeholder,textarea::-moz-placeholder{font-family:Helvetica,Arial,Verdana,sans-serif}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{font-family:Helvetica,Arial,Verdana,sans-serif}
.foot_box .ebtn{line-height:36px;padding:0 30px}